Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 19:06:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret suganya pradeep                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suganya pradeep Bot:  Hi Suganya Pradeep ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640470671 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506546681            10:57 PM, 16th Mar                
    Mohammed                   Hi Suganya, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:58 PM, 16th Mar                     suganya pradeep                    Hi... Mohammed.... I would like to return my order           10:58 PM, 16th Mar                     suganya pradeep                    Order no:9640470671           10:59 PM, 16th Mar                   Mohammed                   we want to inform you that our courier team try to contact you and they got replay there is no item for return           11:01 PM, 16th Mar                     suganya pradeep                    I have already placed a return request... but I was not available to return my stuff...           11:01 PM, 16th Mar                     suganya pradeep                    I wanted to place the return request again           11:01 PM, 16th Mar                   Mohammed                   i will create a new return request for you           11:04 PM, 16th Mar       
               suganya pradeep                    Thank you           11:04 PM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           11:04 PM, 16th Mar                     suganya pradeep                    Nothing else .. thank you for your support           11:05 PM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2258564